/*body {  background-color: #002288}*/
.bodybackground {  background-color: #003399}
.alphashade1 {  background-color: #1A47A3}
.alphashade2 {  background-color: #0D3D9E}
.titlebar {  background-color: #0066CC; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}

body {
  SCROLLBAR-FACE-COLOR: #0066CC;
  SCROLLBAR-HIGHLIGHT-COLOR: #1177DD;
  SCROLLBAR-3DLIGHT-COLOR: #1177DD;
  SCROLLBAR-DARKSHADOW-COLOR: #0055BB;
  SCROLLBAR-SHADOW-COLOR: #002288;
  SCROLLBAR-ARROW-COLOR: WHITE;
  SCROLLBAR-TRACK-COLOR: #001166;
}

td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000066}

.navbarheading {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; line-height: 15px; text-decoration: none}

a { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #0000FF; text-decoration: none; line-height: 15px}
a:HOVER {color: #FF0000}

a.g { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #99FF00; text-decoration: none; line-height: 15px}
a.g:HOVER {color: #CCFFCC}

a.b { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #99FFFF; text-decoration: none; line-height: 15px}
a.b:HOVER {color: #CCFFFF}

a.o { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FF6600; text-decoration: none; line-height: 15px}

a.mostclickslink { font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 10px; color: #FFFF00; text-decoration: none; line-height: 12px}
a.mostclickslink:HOVER {color: #FFFFCC}

.smalllink { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #FFFFFF;}

.bodytext, .form, select {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}
.justify {  text-align: justify}

/* input {font-family:Verdana;font-size:11px;background-color: #6898ff} */

.subheading { font-family: Verdana, Arial, sans-serif; font-size: 16px; color: #006600; font-weight: bold;}
.subheadingcode {  font-family: "Courier New", Courier, mono; color: #0000FF; font-size: 18px; font-weight: bold;}

.red   {color: #FF0000;}
.blue  {color: #0066FF;}
.green {color: #009900;}

h1 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 30px; font-weight: normal; color: #000066; text-align:center}
h2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 25x; font-weight: normal; color: #000066; text-align:left}
h3 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15px; font-weight: normal; color: #000066; text-align:left}
p, input { font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #000066;}

pre, .code {  font-family: "Courier New", Courier, mono; font-size: 11px; color: #0000FF;}
code { font-family: Fixedsys, "Courier New", Courier, monospace; font-size: 10px; color: #000000; text-decoration: none}
tt {  font-family: "Courier New", Courier, mono; color: #0000FF; font-size: 11px;}
i {  color: #990000;}
.sup {font-size: 18px}
.highlight {background-color: #99FF00}

textarea {
  SCROLLBAR-FACE-COLOR: #DDDDDD;
  SCROLLBAR-HIGHLIGHT-COLOR: #EEEEEE;
  SCROLLBAR-3DLIGHT-COLOR: #EEEEEE;
  SCROLLBAR-DARKSHADOW-COLOR: #AAAAAA;
  SCROLLBAR-SHADOW-COLOR: #AAAAAA;
  SCROLLBAR-ARROW-COLOR: WHITE;
  SCROLLBAR-TRACK-COLOR: #CCCCCC;
}